RubyGems Navigation menu

topprospect-pivotal-tracker 0.1.1

Ruby wrapper for the Pivotal Tracker API

Gemfile
          gem 'topprospect-pivotal-tracker', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install topprospect-pivotal-tracker
  
  
  
  
  
  
  

Authors:

  • Justin Smestad, Josh Nichols, Terence Lee

Owners:

Total downloads 2,120

For this version 1,128

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - December 15, 2010 (19.5 KB)
  2. 0.0.1 - December 15, 2010 (20 KB)